#example {
	width:950px;
	height:382px;
	position:relative;
}
#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}
#frame {
	position:absolute;
	z-index:0;
	width:950px;
	height:382px;
	top:-3px;
	left:-80px;
}
/*
	Slideshow
*/

#slides {
	position:absolute;
	z-index:100;
}
.slide img{
	padding:0 0 0 0;
	float:left;
	width:950px;
	height:382px;
}
.slide img.icon{
	padding:0;
	float:none;
}
/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:950px;
	height:382px;
	overflow:hidden;
	position:relative;
	display:none;
}
/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:950px;
	height:382px;
	display:block;
}
/*
	Next/prev buttons
*/

#slides .next {
	position:absolute;
	top:0;
	left:918px;
	width:32px;
	height:62px;
	display:block;
	z-index:101;
	margin:300px 0 0 0;
}
#slides .prev {
	position:absolute;
	top:0;
	left:0;
	width:32px;
	height:62px;
	display:block;
	z-index:101;
	margin:300px 0 0 0;
}
.slide-txt{
	width:950px;
	height:46px;
	float: left;
	margin:300px 0 0 0;
	position: absolute;
	z-index:999;
	background-color:#aee5ff;
	text-align:center;
	opacity:0.7;
	padding:16px 0 0 0;
}
.slide-txt p{
	font-family:'Bitter', Arial, Helvetica, sans-serif;
	font-weight:400;
	font-size:22px;
	color:#1b1d50;
}
.btn{
	float:right;
	width:147px;
	height:34px;
	}
.btn-lft{
	float:left;
	width:113px;
	height:25px;
	text-align:center;
	padding:9px 0 0 0;
	background-color:#000000;
}
.btn-lft a{
	text-decoration:none;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	font-family:"Muli", Arial, Helvetica, sans-serif, Impact;
}
.btn-lft a:hover{
	text-decoration:none;
	color: #CCCCCC;
}
.btn-rit{
	float:left;
	width:34px;
	height:25px;
	text-align:center;
	padding:9px 0 0 0;
	background-color:#00bff6;
}
/*
	Pagination
*/

.pagination {
	margin:8px auto 0;
	width:100px;
	padding-left:55px;
}
.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}
.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}
.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

/*.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}
*/
